<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 47 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 47</a><a class="prev" href="GN46.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN48.html">&gt;</a>
</div></div>
<div class="section chapter GN GN47 fra_bjc fra" dir="ltr" lang="fr" data-id="GN47" data-nextid="GN48" data-previd="GN46">
<div class="c">47</div>
<div class="p">
		<div class="s">La famille de Yaacov honorée en Égypte</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN47_1" class="v GN47_1" data-id="GN47_1">Yossef alla avertir pharaon et lui dit : Mon père et mes frères sont arrivés de la terre de Canaan avec leurs troupeaux et leurs bœufs, et tout ce qui est à eux, et voici, ils sont dans la terre de Gosen.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN47_2" class="v GN47_2" data-id="GN47_2">Il prit cinq de ses frères, et les présenta à pharaon.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN47_3" class="v GN47_3" data-id="GN47_3">Et pharaon dit aux frères de Yossef : Quel est votre métier ? Ils répondirent à pharaon : Tes serviteurs sont bergers comme l'ont été nos pères.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN47_4" class="v GN47_4" data-id="GN47_4">Ils dirent aussi à pharaon : Nous sommes venus séjourner sur cette terre parce qu'il n'y a plus de pâturages pour les troupeaux de tes serviteurs. En effet, la famine pèse lourdement sur la terre de Canaan. Maintenant, nous t'en prions, que tes serviteurs demeurent dans la région de Gosen.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN47_5" class="v GN47_5" data-id="GN47_5">Et pharaon parla à Yossef et lui dit : Ton père et tes frères sont arrivés auprès de toi.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN47_6" class="v GN47_6" data-id="GN47_6">Le pays d'Égypte est devant toi. Fais habiter ton père et tes frères dans le meilleur endroit du pays. Qu'ils demeurent dans la région de Gosen. Si tu connais parmi eux des hommes habiles, tu les établiras chefs de tous mes troupeaux.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN47_7" class="v GN47_7" data-id="GN47_7">Alors Yossef amena Yaacov son père et le présenta à pharaon. Yaacov bénit pharaon.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN47_8" class="v GN47_8" data-id="GN47_8">Et pharaon dit à Yaacov : Quel est le nombre de jours des années de ta vie ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN47_9" class="v GN47_9" data-id="GN47_9">Yaacov répondit à pharaon : Les jours des années de mes pèlerinages sont de 130 ans. Les jours des années de ma vie ont été courts et mauvais et n'ont pas atteint les jours des années de la vie de mes pères, du temps de leurs pèlerinages.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN47_10" class="v GN47_10" data-id="GN47_10">Yaacov donc bénit pharaon et sortit de devant lui.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN47_11" class="v GN47_11" data-id="GN47_11">Et Yossef assigna une demeure à son père et à ses frères, et leur donna une possession au pays d'Égypte, au meilleur endroit du pays, en la contrée de Ramsès, comme pharaon l'avait ordonné.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN47_12" class="v GN47_12" data-id="GN47_12">Et Yossef fournit du pain à son père et à ses frères, et à toute la maison de son père, selon le nombre de leurs familles.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN47_13" class="v GN47_13" data-id="GN47_13">Or il n'y avait pas de pain sur toute la Terre, car la famine était très grande. Le pays d'Égypte et le pays de Canaan étaient épuisés par la famine.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN47_14" class="v GN47_14" data-id="GN47_14">Et Yossef recueillit tout l'argent qui se trouvait dans le pays d'Égypte et dans le pays de Canaan contre le blé qu'on achetait, et il apporta l'argent à la maison de pharaon.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN47_15" class="v GN47_15" data-id="GN47_15">Quand l'argent du pays d'Égypte et du pays de Canaan fut épuisé, tous les Égyptiens vinrent à Yossef, en disant : Donne-nous du pain ! Faut-il que nous mourions devant toi parce que l'argent manque ?</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN47_16" class="v GN47_16" data-id="GN47_16">Yossef répondit : Donnez votre bétail et je vous en donnerai pour votre bétail, puisque l'argent manque.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN47_17" class="v GN47_17" data-id="GN47_17">Alors ils amenèrent à Yossef leur bétail et Yossef leur donna du pain contre les chevaux, contre les troupeaux de brebis, contre les troupeaux de bœufs et contre les ânes. Ainsi il leur fournit du pain contre leurs troupeaux cette année-là.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN47_18" class="v GN47_18" data-id="GN47_18">Lorsque cette année fut écoulée, ils revinrent à Yossef l'année suivante et lui dirent : Nous ne cacherons pas à mon seigneur que l'argent est épuisé et les troupeaux de bétail ont été amenés à mon seigneur, il ne nous reste plus rien devant mon seigneur que nos corps et nos terres.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN47_19" class="v GN47_19" data-id="GN47_19">Pourquoi mourrions-nous sous tes yeux ? Achète-nous avec nos terres contre du pain et nous serons esclaves de pharaon, et nos terres seront à lui. Donne-nous aussi de quoi semer afin que nous vivions et que ne mourrions pas, et que nos terres ne soient pas désolées.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN47_20" class="v GN47_20" data-id="GN47_20">Ainsi, Yossef acheta toutes les terres de l'Égypte pour pharaon. En effet, les Égyptiens vendirent chacun son champ parce que la famine les pressait. Et le pays devint la propriété de pharaon.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN47_21" class="v GN47_21" data-id="GN47_21">Et il fit passer le peuple dans les villes, d'un bout à l'autre des frontières de l'Égypte.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN47_22" class="v GN47_22" data-id="GN47_22">Seulement, il n'acheta pas les terres des prêtres, parce qu'il y avait une loi de pharaon en faveur des prêtres, qui vivaient du revenu que leur assurait pharaon, c'est pourquoi ils ne vendirent pas leurs terres.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN47_23" class="v GN47_23" data-id="GN47_23">Et Yossef dit au peuple : Voici, je vous ai achetés aujourd'hui, vous et vos terres pour pharaon, voilà de la semence pour ensemencer la terre.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="GN47_24" class="v GN47_24" data-id="GN47_24">Et quand le temps de la récolte viendra, vous donnerez la cinquième partie à pharaon et les quatre autres seront à vous, pour ensemencer les champs, et pour votre nourriture, et pour celle de ceux qui sont dans vos maisons, et pour la nourriture de vos petits enfants.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="GN47_25" class="v GN47_25" data-id="GN47_25">Et ils dirent : Tu nous sauves la vie ! Que nous trouvions grâce aux yeux de mon seigneur et nous serons esclaves de pharaon.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="GN47_26" class="v GN47_26" data-id="GN47_26">Et Yossef fit de cela une loi qui a subsisté jusqu'à ce jour, et d'après laquelle un cinquième du revenu des terres de l'Égypte appartient à pharaon ; il n'y a que les terres des prêtres qui ne soient pas à pharaon.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="GN47_27" class="v GN47_27" data-id="GN47_27">Israël habita dans le pays d'Égypte, dans la région de Gosen. Ils eurent des possessions, ils portèrent du fruit et multiplièrent beaucoup.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="GN47_28" class="v GN47_28" data-id="GN47_28">Yaacov vécut 17 ans dans le pays d'Égypte. Les jours des années de la vie de Yaacov furent de 147 ans.</span>

		<div class="s">Israël demande à être enterré à Canaan</div>
		<span class="v-num v-29">29&nbsp;</span><span id="GN47_29" class="v GN47_29" data-id="GN47_29">Et quand le jour de la mort d'Israël approcha, il appela Yossef son fils et lui dit : Je te prie, si j'ai trouvé grâce à tes yeux, mets présentement ta main sous ma cuisse et jure-moi que tu useras envers moi de bonté et de fidélité : Je te prie, ne m'enterre pas en Égypte !</span>

		<span class="v-num v-30">30&nbsp;</span><span id="GN47_30" class="v GN47_30" data-id="GN47_30">Quand je serai couché avec mes pères, tu me transporteras hors de l'Égypte et m'enterreras dans leur sépulcre. Et il répondit : Je le ferai selon ta parole.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="GN47_31" class="v GN47_31" data-id="GN47_31">Et Yaacov lui dit : Jure-le-moi ! Et il le lui jura. Et Israël se prosterna sur le chevet du lit.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN46.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN48.html">&gt;</a>
</div></div>
</body>
</html>